.hoverscroll  div.listcontainer {	
	background-color: #FFFFFF;
}
div.mainPicture {
	background-color: #ffffff;
	background-image:url(../images/photoBG.jpg);
	background-repeat:repeat-x;
	background-position:top left;
	border: 1px solid #c9d4dd;
}
div.mainPicture img {
	border: 1px solid #c9d4dd;
}

div#pictureInfo {
	background-color: #BBB49A;
	border: 2px solid #8D8771;
}

#lightBoxImgs {
	width: 650px;
}

